# SOME DESCRIPTIVE TITLE.
# Slávek Banko <slavek.banko@axis.cz>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2020-05-11 04:03+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: es_AR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
#, ignore-inconsistent
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
#, ignore-inconsistent
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: resourceexchange.cpp:94
msgid "Exchange Server"
msgstr ""

#: resourceexchangeconfig.cpp:42
msgid "Host:"
msgstr ""

#: resourceexchangeconfig.cpp:47
msgid "Port:"
msgstr ""

#: resourceexchangeconfig.cpp:52
msgid "Account:"
msgstr ""

#: resourceexchangeconfig.cpp:57
msgid "Password:"
msgstr ""

#: resourceexchangeconfig.cpp:63
msgid "Determine mailbox &automatically"
msgstr ""

#: resourceexchangeconfig.cpp:68
msgid "Mailbox URL:"
msgstr ""

#: resourceexchangeconfig.cpp:71
msgid "&Find"
msgstr ""

#: resourceexchangeconfig.cpp:75
msgid "Cache timeout:"
msgstr ""

#: resourceexchangeconfig.cpp:142
msgid "Could not determine mailbox URL, please check your account settings."
msgstr ""

#: resourceexchangeconfig.cpp:150
msgid ""
"_n:  second\n"
" seconds"
msgstr ""
